Subject: E-LSP,L-LSP,diffserv

From: N S S Kishore K <[email-masked]>
Date: Fri, 14 Sep 2001 11:44:36 +0530

hi
	Some doubts regarding the support of Diffserv over MPLS

1. Is it advisable to have both types of LSPs(i.e E-LSP & L-LSP) for 
implementing diffserv support over MPLS? or one type of LSP? (If I am 
going to use shim header and no ATM). Number of PHBs, that have to be
supported is > 8.

2. Do we need to have separate label spaces for E-LSPs and L-LSPs, if
we are supporting both types of LSPs and how to distinguish between 
the two types of LSPs in a node?

3. Do we need to maintain informationg regarding the PHBs that the LSP
support, along with the ILM, NHLFE information (ie. mapping of 
EXP-> PHB etc).

thanx
kishore